Bug 475342 - EVR-Issue between F-9 and F-10
EVR-Issue between F-9 and F-10
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: 389-adminutil (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Rich Megginson
Fedora Extras Quality Assurance
: screened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-08 17:09 EST by Jochen Schmitt
Modified: 2011-04-25 19:28 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-09 23:34:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jochen Schmitt 2008-12-08 17:09:06 EST
Description of problem:

F-10 contains an older release of adminutil (1.1.6-2) instead of F-9 (1.1.7-1)

Please upgrade the version for F-10.
Comment 1 Fedora Update System 2008-12-09 23:34:35 EST
adminutil-1.1.7-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.